{
  "TEAM":"Drużyna",
  "MATCH":"Mecz",
  "TEAMS":"Drużyny",
  "SQUAD":"Skład",
  "STATS":"Statystyki",
  "MATCHES":"Mecze",
  "LOADING":"Wczytywanie...",
  "TOP_STATS":"Najważniejsze statystyki",
  "AVERAGE_POSSESSION":"Średnie posiadanie piłki",
  "DUELS_WON":"Pojedynki wygrane",
  "PASSING_ACCURACY":"Dokładność podań",
  "GOALS_PER_GAME":"Gole na spotkanie",
  "ASSISTS":"Asysty",
  "GOALS_ASSISTS":"Gole+Asysty",
  "YELLOW_CARDS":"Żółte kartki",
  "RED_CARDS":"Czerwone kartki",
  "GAMES_PLAYED":"Rozegrane spotkania",
  "GOALS":"Gole",
  "HEADED_GOALS":"Gole strzelone głową",
  "DUELS":"Pojedynki",
  "OFFSIDES":"Spalone",
  "TODAY":"Dzisiaj",
  "YESTERDAY":"Wczoraj",
  "TOMORROW":"Jutro",
  "ATTACK":"Atak",
  "TOTAL_SHOTS":"Strzały ogółem",
  "SHOT_ACCURACY":"Dokładność strzałów",
  "GOALS_FROM_INSIDE_BOX":"Gole z pola karnego",
  "GOALS_FROM_OUTSIDE_BOX":"Gole spoza pola karnego",
  "GOALS_FROM_SET_PIECES":"Gole ze stałych fragmentów",
  "PENALTIES":"Rzuty karne",
  "PENALTY_SUCCESS":"Skuteczność rzutów karnych",
  "GOALS_CONCEDED":"Gole uznane",
  "GOALS_CONCEDED_PER_GAME":"Gole uznane na spotkanie",
  "CLEAN_SHEETS":"Mecze bez straty bramki",
  "DEFENCE":"Obrona",
  "TACKLES":"Próby zatrzymania",
  "TACKLES_WON":"Udane próby zatrzymania",
  "CLEARANCES":"Wybicia",
  "BLOCKED_SHOTS":"Strzały zablokowane",
  "DISTRIBUTION":"Rozkład",
  "INTERCEPTIONS":"Przechwyty",
  "TOTAL_CROSSES":"Dośrodkowania ogółem",
  "SUCCESSFUL_CROSSES":"Celne dośrodkowania",
  "FOUL_WON":"Faule przyznane",
  "DISCIPLINE":"Przewinienia",
  "FOUL_AGAINST":"Faule popełnione",
  "PENALTIES_CONCEDED":"Rzuty karne przyznane",
  "GENERAL_PLAY":"Ogólny obraz gry",
  "NUMBER":"Numer",
  "AGE":"Wiek",
  "PLEASE_WAIT":"Już wkrótce",
  "LOGOUT":"Wyloguj",
  "TABLE":"Tabela",
  "SCHEDULE":"Harmonogram",
  "GP":"R.s.",
  "DIFF":"Różn.",
  "PT":"Pkt",
  "COMING_SOON":"Już wkrótce",
  "MATCHDAY":"Rozgrywki",
  "KNOCKOUT":"Drabinka",
  "STATISTICS":"Statystyki",
  "TEAMS_LIST":"Lista drużyn",
  "SELECT_MATCHDAY":"Wybierz dzień rozgrywek",
  "HIGHLIGHTS":"Przegląd",
  "INFO":"Informacje",
  "MATCH_FACTS":"Podsumowanie meczu",
  "PRELIMINARY":"Przed",
  "POSTLIMINARY":"Po",
  "WHO_WILL_WIN":"Kto wygra?",
  "HOME_WINS":"Zwycięstwo gospodarzy",
  "AWAY_WINS":"Zwycięstwo gości",
  "DRAW":"Remis",
  "VOTES":"głosy",
  "TIME_TO_START":"Czas do rozpoczęcia",
  "HOME":"Gospodarze",
  "LIVE":"Na żywo",
  "OVERVIEW":"Przegląd",
  "LIVE_TICKER":"Na żywo",
  "LIVE_STATISTICS":"Statystyki na żywo",
  "LINEUP":"Skład",
  "DATE":"Data",
  "REFEREE":"Sędzia",
  "STADIUM":"Stadion",
  "VIEWERS":"Widzowie",
  "GROUP":"Grupa",
  "POSTPONED":"Przełożono",
  "PRE_MATCH":"Spotkanie jeszcze się nie rozpoczęło.",
  "FIRST_HALF":"Pierwsza połowa",
  "HALF_TIME":"Przerwa",
  "SECOND_HALF":"Druga połowa",
  "EXTRA_FIRST_HALF":"Doliczony czas gry w pierwszej połowie",
  "EXTRA_SECOND_HALF":"Doliczony czas gry w drugiej połowie",
  "SHOOT_OUT":"Seria rzutów karnych",
  "FULL_TIME":"Spotkanie zakończyło się",
  "ABANDONED":"Mecz przełożony \/ odwołany",
  "MEDIA":"Media",
  "ALL_TEAMS":"Wszystkie drużyny",
  "PENALTY":"Karny",
  "OWN_GOAL":"Gol samobójczy",
  "NEW":"Nowe",
  "EVENT":"Wydarzenie",
  "EVENTS":"Wydarzenia",
  "MIDFIELD":"Środek",
  "GOALKEEPER":"Bramkarz",
  "STANDINGS":"Zestawienia",
  "AWAY":"Goście",
  "FOR":"za",
  "POSSESSION":"Posiadanie piłki",
  "AERIAL_DUELS_WON":"Pojedynki w powietrzu wygrane",
  "CORNERS":"Rzuty rożne",
  "SHOTS_ON_TARGET":"Strzały na bramkę",
  "SHOTS_ON_BAR":"Strzały w słupek",
  "SHOTS_FROM_INSIDE_BOX":"Strzały z pola karnego",
  "SHOTS_FROM_OUTSIDE_BOX":"Strzały spoza pola karnego",
  "TOTAL_PASSES":"Podania ogółem",
  "LONG_PASSES":"Długie podania",
  "PASSING_ACCURACY_OPP_HALF":"Dokładność podań na połowie przeciwnika",
  "PASSING_ACCURACY_OWN_HALF":"Dokładność podań na własnej połowie",
  "FOULS_CONCEDED":"Faule uznane",
  "FULL_DATE_FORMAT":"dddd, Do MMM, hh:mm",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"głosy",
  "ONEPLAYER_OPENS_SOON":"One Player zaraz się zacznie.",
  "ONEPLAYER_LEADER":"Aktualny lider",
  "ONEPLAYER_WINNER":"Zwycięzca",
  "ONEPLAYER_PICK_NOW":"Wybierz teraz",
  "ONEPLAYER_WHO":"Kto jest twoim One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Wybrałeś",
  "ONEPLAYER_ALL_RANKINGS":"Zobacz wszystkie wyniki",
  "ONEPLAYER_RIGHT":"Miałeś rację!",
  "ABOUT":"O nas",
  "NEWS":"Aktualności",
  "TOP_COMPETITIONS":"Popularne ligi",
  "COMPETITIONS":"Ligi",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Przeglądaj",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Drużyna narodowa",
  "ABOUT_HEADER":"Responsible in terms of the German Telemedia Act (TMG) and German State Broadcasting Treaty (RStV):",
  "ABOUT_DIRECTOR":"Managing Director:",
  "ABOUT_TAX_NUMBER":"VAT ID No.:",
  "ABOUT_COURT":"Local court of Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Kontakt",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Polityka prywatności",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Regulamin",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Obrońca",
  "MIDFIELDER":"Pomocnik",
  "FORWARD":"Atak",
  "SUBSTITUTIONS":"Zmiany",
  "NO_GAME_TODAY":"Brak meczów w dniu dzisiejszym.",
  "ALL_MATCHES":"Wszystkie mecze"
}